/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.testimonial-box .star-rating {
    width: 6.3em;
}

.testimonial-box .star-rating:before {
	color: #C5A059 !important;
	letter-spacing: 5px;
}
.testimonial-box .star-rating span:before {
	color: #C5A059 !important;
	letter-spacing: 5px;
}

.banner .overlay,
.section .overlay {
  background: linear-gradient(to bottom, transparent 95%, rgb(226, 230, 219,0.9) 100%);
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/





